Subject: Re: [PATCH v4 3/7] mm: page_isolation: check specified range for unmovable pages

From: Oscar Salvador <[email-masked]>
Date: Tue, 25 Jan 2022 14:21:08 +0100

On Tue, Jan 25, 2022 at 02:19:46PM +0100, Oscar Salvador wrote:
> I know that this has been discussed previously, and the cover-letter already
> mentions it, but I think it would be great to have some sort of information about
> the problem in the commit message as well, so people do not have to go and find
> it somewhere else.

Sorry, the commit already points it out, but I meant to elaborate some more.

-- 
Oscar Salvador
SUSE Labs